<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnToAlbumMancufacturer extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            //
            $table->string('circleOfFriends', 255)->nullable()->default(null)->comment('朋友圈画报');
            $table->string('introduce', 30)->nullable()->default(null)->comment('个人二维码介绍语');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_mancufacturer', function (Blueprint $table) {
            //
        });
    }
}
